:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 400;
}

#wrapper {
    max-width: 800px;
    margin: 1rem auto;
    border: 0.1875rem solid #0655a5;
    background: #fff;
    position: relative;
}

article {
    padding: 0.625rem 1rem;
}

footer {
    padding: 0.5rem 0.9375rem;
    background: #0655a5;
}

section {
    background: url('../images/background.jpg') no-repeat center top;
    margin: 0.125rem -0.625rem;
    padding: 0.875rem 0.9375rem 1.8125rem;
}

section :is(h1, h2, h3) {
    text-align: center;
    color: #fff;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 1.625rem;
    font-weight: 700;
    font-size: 2.6875rem;
    line-height: 2.875rem;
}

h2 {
    margin: 0 0 0.25rem;
    font-weight: 700;
    font-size: 1.3125rem;
    line-height: 1.5625rem;
}

h3 {
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1.75rem;
}

h4 {
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1.75rem;
    text-align: center;
}

h4 a {
    color: #fff !important;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.center {
    text-align: center;
}

p small {
    font-size: 100%;
    display: inline-block;
    padding-right: 20.625rem;
}

article>p:first-of-type {
    font-size: 1.25rem;
    text-align: justify;
    line-height: 1.875rem;
    padding-right: 8.3125rem;
}

header img {
    position: absolute;
    z-index: 3;
    top: 0.875rem;
}

header>a:nth-of-type(1) img {
    right: 9.3125rem;
}

header>a:nth-of-type(2) img {
    right: 0.875rem;
}

h1 small {
    display: block;
    font-size: 1.8125rem;
    line-height: 2.0625rem;
    margin-top: 0.375rem;
}

@media all and (max-width: 799px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    :is(p, h1) {
        hyphens: auto;
    }

    article>p:first-of-type {
        text-align: left;
    }

    p span {
        white-space: nowrap;
    }
}

@media all and (max-width: 740px) {
    header {
        display: flex;
        padding: 1rem;
        justify-content: center;
        gap: 0.625rem;
    }

    header img {
        position: static;
    }

    :is(article>p:first-of-type, p small) {
        padding-right: 0;
        display: inline;
    }

    section {
        background: #0655a5;
        margin-bottom: 0.9375rem;
    }
}